@font-face {
    font-family: oxygen;
    src: url("http://bengarryhairdressing.ie/wp-content/uploads/2016/11/Oxygen.otf");
}
body { font: oxygen !important;}
h1, h2, h3, h4{font-family: oxygen !important;}
#builder-column-5637291870b89 > h1 { color: rgb(255, 255, 255) !important;}
#builder-column-5637291870b89 span {color: #664793 !important;}
#builder-column-5658301e2ecf2 span { color: #664793 !important;}
.serviceinsidetitle {color: #664793; font-size: 18px; font-weight: bold; margin-bottom: 9px;}
#builder-column-5637181864886 span {color: #664793;}
#parallax-2{display:none;}
#builder-column-5658493cdfd4d span {color: #664793;}
#builder-column-56371d08305b2 span {color: #664793;}
.serviceImage{border: 5px solid #8D65BC !important;}
table th {background-color: #664793 !important;background-image: none !important;
}

table td {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-color: rgb(68, 68, 68) !important;
    color: rgb(0, 0, 0) !important;
}
.overlay {
 width:0 !important;
 height:0 !important;
}
#logo {
    text-align: left;
}
table tr td:first-child {
    font-size: 13px;
    font-weight: bold;
position: relative;
}
.member-img img {
    height: 275px !important;
}
.fromtagcss {
    float: right;
    font-size: 10px;
position: absolute;
    right: 5px;
    top: 13px;
}
#parallax-6{display:none;}
#builder-column-56372ad679e11 span { color: #664793;}
#builder-column-56372af3e7e8d span {color:  #664793;}
.accTrigger.active{background: #664793 none repeat scroll 0 0 !important;color:#fff !important;}
.accTitle h3{color:#8D65BC !important}
.accTrigger.active a{color:#fff !important;}
#builder-column-56372b1471779 span {color: #664793;}

nav{border-bottom: 6px solid rgb(255, 255, 255) !important;}
.map1div {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    width: 100%;
}
.contactinfodiv {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    text-align: left !important;
    width: 97%;
}
#builder-module-5811e005ed401 {margin-bottom: 15px;}
#builder-module-5811e0514b7a1{margin-bottom: 15px;}
#builder-module-5811e07653e87{margin-bottom: 39px;}
#builder-module-5811e5cad8389{margin-bottom: 15px;}
#builder-module-5811e5fca33f5{margin-bottom: 15px;}
#builder-module-5811e614d1109{margin-bottom: 39px;}
#builder-module-5811e5f224a21{margin-bottom: 15px;}
#builder-module-5811e60430898{margin-bottom: 15px;}
#builder-module-5811e61dbd6b5{margin-bottom: 39px;}
#builder-module-5811e5eae2af5{margin-bottom: 15px;}
#builder-module-5811e60bcf269{margin-bottom: 15px;}
#builder-module-5811e60bcf269{margin-bottom: 15px;}
#builder-module-5811e625cce7e{margin-bottom: 39px;}
iframe { width: 99%;}

.btnrequestboking {
    background-color: #664793;
    border-radius: 25px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding: 10px 20px;
}
#builder-module-5811e625cce7e{margin-bottom: 39px;}
.requestbokingdiv { padding-top: 20px;}
#parallax-7{display:none;}
.reserveddiv {
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-weight: 600;
}
.reserveddiv > span {
    color: #664793;
}
.emailsection ul li {
    display: inline-block;
    vertical-align: top;
}
 .emailsection{margin: 0 auto;text-align: center;}
.emailiconimg {width: 51px;}
.emailcss {color: rgb(255, 255, 255);font-size: 29px;font-weight: 600;padding-left: 10px;padding-top: 4px;}

#builder-module-5811f2705b05f {
    margin-bottom: 0;
}
#builder-row-5811f3e7225ed {
    padding-bottom: 0;
    padding-top: 50;
}
#footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #664793 !important;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 25px;
    overflow: hidden;
    position: relative;
    z-index: 1;
margin-top: 22px;
padding: 0 !important;
}
.pagedesc {
    font-size: 14px;
    line-height: 26px;
}
.map1div li { float: left; list-style: outside none none;height: 75px;}
.mapicondiv { padding-right: 5px;}
.mapicon {display: inline-block; height: 35px !important;}
.contactinfodiv li { float: left;list-style: outside none none;}
.callicon > img { display: inline-block;height: 26px;padding-right: 14px;}
.adresstextli { width: 85%;}
.salontbl{display:table;width:100%;}
.salonrow{display:table-row;}
.saloncol1{float:left;display:table-column;width: 53%;}
.saloncol2{float:left;display:table-column; width: 47%;}
.salondesc {
    background-color: #664793;
    color: rgb(255, 255, 255);
    height: 200px;
    padding: 10px;
    text-align: center;
}
.salontitletext {
    font-size: 30px;
    font-weight: bold;
}
.salonaddresscss {
    font-size: 15px;
    margin-top: 10px;
font-weight:bold;
}

.saloncallcss {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 10px;
}
.visitsalon {
    border: 1px solid rgb(255, 255, 255);
    border-radius: 16px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    padding: 5px 30px;
}

#builder-module-58132766a4033 {
    margin-bottom: 15px;
}
#builder-module-58133398824d4{  margin-bottom: 15px;}
.callthirddiv{margin-bottom: 13px !important;}
#builder-row-5813422f0c175 {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

.socialicondiv {
    margin: 0 auto;
    text-align: center;
}

.socialicondiv li {
 display: inline-block;
 padding: 5px;
}

.socialicondiv img {
    height: 50px;
}
.logo{float:none;}

#post-2221 > .page-section {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
}
.pagetitle {
    font-size: 55px;
}
.pagetitle > span {
    font-weight: bold;
}

.pagesubtitle {
    color: #664793;
    font-size: 35px;
    font-weight: bold;
}
.salonimgplace{ height: 415px; width: 1180px;}

.booknow {
    background-color: #664793;
    color: rgb(255, 255, 255);
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}
#builder-row-5819d8964b2bc {
    padding-top: 0px !important;
}
.booknowtbl {
    display: table;
    margin-bottom: 20px;
    width: 100%;
    margin-top: 50px;
}
img.salonimgplace {
    margin-bottom: 35px;
}

.booknowrow {
    display: table-row;
}
.booknowcol {
    display: table-column;
    float: left;
    width: 51%;
}

.booknowcol2 {
    display: table-column;
    float: left;
  padding-left: 20px;
  margin-top: -10px;
}
.bengarryimgbackup {
    height: 175px !important;
    width: 572px;
}
/* divappointmentTable.com */
.divappointmentTable{
	display: table;
	width: 100%;
}
.divappointmentTableRow {
	display: table-row;
}
.divappointmentTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divappointmentTableCell, .divappointmentTableHead {
	display: table-cell;
	padding: 3px 10px;
font-size:20px;
}
.divappointmentTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divappointmentTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divappointmentTableBody {
	display: table-row-group;
}

.appointmentcss {
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 14px;
}

.appointmentcss > span {
    color: #664793;
}
.divappointmentTableCell:first-child {
    color: #8D65BC;
}

.appointmentcss {
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 14px;
}

.appointmentcss > span {
    color: #664793;
}
.addresstilte {
    color: #664793;
    font-size: 20px;
}
.addressinside {
    font-size: 20px;
}
.phonecss {
    font-size: 20px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.phonecss > span {
    color: #664793;
}

.Emailcss {
    font-size: 20px;
}
.Emailcss > span {
    color: #664793;
}
.bangarrycss{height:300px;width:100% important;}
#builder-row-581ad836efe1d {
    background-color: rgb(0, 0, 0) !important;
    padding-bottom: 0;
    padding-top: 50px;
}
.teaminsidecss {
    color: rgb(255, 255, 255);
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 25px;
    text-align: center;
}
.teaminsidecss > span {
    color: #664793;
}
.theme_1 .member-desc{color: rgb(255, 255, 255) !important;}

#parallax-1 {
    display: none;
}
#builder-row-581adfdb2b3a9 {
    background: rgb(232, 232, 232) none repeat scroll 0 0 !important;
    padding-bottom: 0;
    padding-top: 50px;
}
.querytitlecss {color: #664793;font-size: 32px;font-weight: bold; padding-bottom: 25px;text-align: center;}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select, input[type="number"]{background:#fff !important; color: rgb(0, 0, 0) !important; border-radius: 0 !important; }
a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0px;
    color: #664793;
    cursor: pointer;
    display: inline-block;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 15%;
}
textarea {
    height: 140px!important;
}
.sendbutton {
    text-align: center;
}
#footer{display:none !important;}
#builder-row-581b08e7954b1 {
    background: rgb(0, 0, 0) none repeat scroll 0 0 !important;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
.footeruldiv > li {
    font-size: 22px;
    display: inline-block;
    margin: 0 15px 0 15px;
}
.salonlocations {
    color: #664793;
    font-size: 22px;
}
.footeruldiv > li > a {
    color: rgb(255, 255, 255);
}
#builder-module-581b08fe7a339{ margin-bottom: 0px !important;}

nav ul li a:hover {
    color: #8D65BC !important;
    transition: color 0.5s ease 0s;
}
#slidecaption h2 span {
    color: #8D65BC !important;
}

#builder-column-581c1aade9ca7 span {
    color: #664793;
}
.reviewsondiv {
    color: rgb(255, 255, 255);
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 16px;
}
.reviewsondiv > span {
    color: #664793;
}
#builder-column-581c1aade9ca7 {
    padding-bottom: 26px;
}
.reviewsocialicon {
    margin: 0 auto;
}
.reviewsocialicon li {
  display:inline-block;
 padding: 10px;
}
.yelpreviewicon{padding-right: 0px !important;}

.reviewsocialicon img {
    width: 75px;
}

.bengarryimgbackup2 {
    height: 185px !important;
    width: 270px;
    margin-bottom: 25px;
}
.bengarryimgbackup3 {
    height: 185px !important;
    width: 270px;
}
.booknowcol2 > div {
    display: block;
}
.headimgbelow li {
    float: left;
    padding-right: 16px;
}

.headimgbelow {
    display: inline-block;
    padding-top: 10px;
}
.thirdblankimg{padding-right: 0px !important;}

#post-2244 > .page-section { background: rgb(255, 255, 255) none repeat scroll 0 0;}
#builder-row-5819d8964b2bc {background: rgb(255, 255, 255) none repeat scroll 0 0;}

#post-2246 > #salon {
    background: #fff;
}



#post-2246 > #builder-row-581b08e7954b1{width: 53% !important;}
#post-2248 > #salon {
    background: #fff;
}

#post-2248 > #builder-row-5811f3e7225ed {
    background: #fff;
}
#post-2246 > #builder-row-5811f3e7225ed{background: #fff;}
.awardsImage {border: 5px solid rgb(102, 71, 147) !important;}
.awardsListing ul li span{ background: rgb(102, 71, 147) !important;}
.thumbImage{border: 5px solid rgb(102, 71, 147) !important;}
.iconWrapper{background-color: rgba(102, 71, 147, 0.7)!important;}
.accTrigger a:hover{color:rgb(102, 71, 147) !important;}
.accImageInner{border: 3px solid rgb(102, 71, 147) !important;}
.visitsalon:hover { color: rgb(255, 255, 255);}
.accTitle h2{color:#fff !important;}
.accTrigger.active{border-bottom:#fff !important;}

.ourclientdivcss > span {
    color: rgb(102, 71, 147);
}

.ourclientdivcss {
    color: #000;
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 25px;
    text-align: center;
}
.quote-info {
    background: rgb(232, 232, 232) none repeat scroll 0 0;
    border: 6px double rgb(255, 255, 255);
    height: 100px;
    margin-top: -2px;
    padding: 49px 50px 50px 52px !important;
}

.quote-info p {color: rgb(102, 102, 102) !important;}
.quote-info cite{color: rgb(200, 14, 16) !important;font-size: 20px;}

#builder-row-582019ea97109 {
    padding-top: 70px !important;
    padding-bottom: 0 !important;
}
#builder-row-582022328e12b{ padding-top: 70px !important; padding-bottom: 0 !important;}
#post-2246 > #builder-row-5820235971745{ background: #fff !important;  padding-top: 70px !important;padding-bottom: 0 !important;}
#post-2248  #builder-row-5820253c3b377{ background: #fff !important;  padding-top: 70px !important;padding-bottom: 0 !important;}

#post-8 > .quote-info.slick-slide.slick-current.slick-active > p {
    color: rgb(255, 255, 255) !important;
}


#post-8 >  .quote-info.slick-slide.slick-current.slick-active > cite {
    color: rgb(102, 71, 147) !important;
}

#post-8 >  .quote-info.slick-slide.slick-current.slick-active {
    background: rgb(0, 0, 0) none repeat scroll 0 0 !important;
    border-color: rgb(102, 71, 147);
}


@media (max-width: 1920px) {  

}


@media (max-width: 768px) {  
li.emailcss {
    font-size: 15px;
    padding: 15px;
}
.container {
 width: 100% !important;
}
.salontitletext {
    font-size: 22px;
}
.pagetitle {
    font-size: 42px;
}
.thumbImage img {
 height:100% !important;
}
.booknowtbl img {
    width: 100%;
    height: auto !important;
    padding: 0;
    margin: 0;
}
.booknowcol {
    width: 100%;
}
.booknowcol2 {
    padding: 0;
}
.headimgbelow li {
    padding-right: 0;
}
}

@media (max-width: 640px) {  
.logo {
    margin-top: 10px;
    transform: scale(.8);
}
}



@media (max-width: 480px) {  
.widget_text {
    margin-bottom: 30px;
}
ul.footeruldiv li {
    display: inline-block;
    font-size: 16px;
    margin: 0 5px 0 5px;
}
ul.footeruldiv li:first-child {
    width: 100%;
    margin: 0;
}
.quote-info.slick-slide {
    height: 210px;
}
a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
 width:50%;
}
.saloncol1{width: 100%;}
.saloncol2{width: 100%;}

.mediumBold,
.medium{
font-size: 33px;
}
.large,
.largeBold {
font-size: 45px;
}
div#builder-row-5811f3e7225ed {
    padding-top: 0px;
}
}

@media (max-width: 360px) {  
img.salonimgplace {
    margin-bottom: 65px;
}
.careers p {
    padding-bottom: 30px;
}
.quote-info.slick-slide {
    height: 300px;
}
.divappointmentTableCell, .divappointmentTableHead {
    font-size: 16px;
}
.addresstilte,
.addressinside,
.phonecss,
.Emailcss {
font-size: 16px;
}
}

@media (max-width: 320px) {  
.saloncol1{width:100%}
.saloncol2{width:100%}
#builder-module-581331041a798 {margin-bottom: 15px;}
.reviewsocialicon img {width: 50px;}
.emailcss{font-size: 26px;}
}


